# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-06-13 05:15
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0003_auto_20170612_1504'),
    ]

    operations = [
        migrations.RenameField(
            model_name='passwordreset',
            old_name='activation_key',
            new_name='reset_key',
        ),
    ]
